.modal-login {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgb(64, 64, 64);
    background-image: url(/img/background.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.modal-login form {
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 500px;
    height: 406px;
    background-color: #fff;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.5);
    overflow: hidden;
    border: solid 3px #CC3300;
}

.modal-login .form-group {
    height: 71px;
}